* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#cycle-1 div { width:100%; }
#cycle-2 .cycle-slide { border:3px solid #fff; }
#cycle-2 .cycle-slide-active { border:3px solid #004; }

#slideshow-1,#slideshow-2 { width: 50%; max-width: 600px; margin: auto }
#slideshow-2 { margin-top: 10px }
.cycle-slideshow img { width: 100%; height: auto; display: block; }